<?xml version="1.0" encoding="utf-8" standalone="no"?>
<l10n>
    <texts>
        <text name="storeItem_saltmarshSmall" text="Petit marais salant"/>
        <text name="storeItem_saltmarshMedium" text="Marais salant moyen"/>
        <text name="storeItem_saltmarshLarge" text="Grand marais salant"/>
        <text name="fillType_coarseSalt" text="Gros sel"/>
        <text name="fillType_fineSalt" text="Sel fin"/>
        <text name="fillType_fleurdeSel" text="Fleur de Sel"/>
        <text name="fillType_additiveSalt" text="Additif pour sel de route"/>
        <text name="saltProduction" text="Production de sel"/>
        <text name="shopItem_saltmarket" text="Marchand de sel"/>
        <text name="shopItem_additiveSalt" text="Additif pour sel de route"/>
        <text name="storeItem_roadsaltProduction" text="Production de sel de route"/>
    </texts>
</l10n>
